Login



Lost Password? Create An Account
Demos

Search Our Knowledgebase

  • Joomla
  • Video
  • WordPress
Or ask a question in our official product support forum boards

Vertex Framework Requirements

Find a list of all requirements needed to run the Shape5 Vertex Framework on your website.

Server Requirements

The Vertex Framework has the following System Requirements:

  • PHP version 5.2.16 or higher
  • Joomla! 1.6.x or higher
  • WordPress 3.x or higher

Browser Compatibility

Vertex Framework is compatible with most major browsers including: Internet Explorer (version 7.0+), Firefox, Chrome, Safari

Installation

No installation of the framework is necessary. Vertex is already built directly into the template or theme.

Download

Please refer to the following pages for more information regarding versions numbers and download links for upgrades:

Joomla Vertex Framework
WordPress Vertex Framework

Looking for the largest variety in template designs? Look no more. Never buy 1 theme again. Signups start at just $49 for access to all of our themes.
Send Us An Email
Please send us your questions and we will email you back as soon as we can. Product support questions should be posted in our support forums under the Help menu. Our staff will assist you from there.